Contributors tmtmtmtm ondenman

Last run failed with status code 255.

Console output of last run

Injecting configuration and compiling...  -----> Ruby app detected -----> Compiling Ruby -----> Using Ruby version: ruby-2.4.1 -----> Installing dependencies using bundler 1.15.2  Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j4 --deployment  Warning: the running version of Bundler (1.15.2) is older than the version that created the lockfile (1.16.1). We suggest you upgrade to the latest version of Bundler by running `gem install bundler`.  Fetching gem metadata from https://rubygems.org/.........  Fetching version metadata from https://rubygems.org/..  Fetching dependency metadata from https://rubygems.org/.  Fetching https://github.com/everypolitician/everypolitician-popolo.git  Fetching https://github.com/everypolitician/everypolitician-ruby.git  Fetching https://github.com/openc/sqlite_magic.git  Fetching https://github.com/openaustralia/scraperwiki-ruby.git  Fetching https://github.com/everypolitician/wikisnakker.git  Fetching https://github.com/everypolitician/wikidata-fetcher.git  Fetching activesupport-inflector 0.1.0  Fetching ast 2.4.0  Using bundler 1.15.2  Fetching coderay 1.1.2  Installing ast 2.4.0  Installing activesupport-inflector 0.1.0  Fetching colorize 0.8.1  Installing coderay 1.1.2  Fetching concurrent-ruby 1.0.5  Fetching diskcached 1.1.3  Installing diskcached 1.1.3  Installing colorize 0.8.1  Fetching unf_ext 0.0.7.5  Fetching require_all 2.0.0  Installing concurrent-ruby 1.0.5  Installing require_all 2.0.0  Fetching excon 0.62.0  Installing excon 0.62.0  Fetching multipart-post 2.0.0  Installing multipart-post 2.0.0  Fetching hashie 3.5.7  Installing hashie 3.5.7  Fetching httpclient 2.8.3  Installing unf_ext 0.0.7.5 with native extensions  Fetching json 2.1.0  Installing json 2.1.0 with native extensions  Installing httpclient 2.8.3  Fetching method_source 0.9.0  Installing method_source 0.9.0  Fetching mime-types-data 3.2016.0521  Installing mime-types-data 3.2016.0521  Fetching mini_portile2 2.3.0  Installing mini_portile2 2.3.0  Fetching netrc 0.11.0  Installing netrc 0.11.0  Fetching open-uri-cached 0.0.5  Installing open-uri-cached 0.0.5  Fetching parallel 1.12.1  Installing parallel 1.12.1  Fetching powerpack 0.1.1  Installing powerpack 0.1.1  Fetching rainbow 3.0.0  Installing rainbow 3.0.0  Fetching ruby-progressbar 1.9.0  Installing ruby-progressbar 1.9.0  Fetching unicode-display_width 1.3.3  Installing unicode-display_width 1.3.3  Fetching sqlite3 1.3.13  Installing sqlite3 1.3.13 with native extensions  Fetching yajl-ruby 1.4.0  Installing yajl-ruby 1.4.0 with native extensions  Fetching parser 2.5.1.0  Installing parser 2.5.1.0  Using everypolitician-popolo 0.9.0 from https://github.com/everypolitician/everypolitician-popolo.git (at master@4d8aa38)  Fetching i18n 1.0.1  Installing i18n 1.0.1  Fetching faraday 0.15.2  Installing faraday 0.15.2  Fetching pry 0.11.3  Installing pry 0.11.3  Fetching mime-types 3.1  Installing mime-types 3.1  Fetching nokogiri 1.8.2  Installing nokogiri 1.8.2 with native extensions  Fetching unf 0.1.4  Installing unf 0.1.4  Using sqlite_magic 0.0.6 from https://github.com/openc/sqlite_magic.git (at master@4df975e)  Fetching rubocop 0.56.0  Installing rubocop 0.56.0  Using wikisnakker 0.9.1 from https://github.com/everypolitician/wikisnakker.git (at master@72dbb8b)  Fetching faraday_middleware 0.12.2  Using everypolitician 0.20.0 from https://github.com/everypolitician/everypolitician-ruby.git (at master@363f7ab)  Fetching domain_name 0.5.20180417  Installing faraday_middleware 0.12.2  Using scraperwiki 3.0.1 from https://github.com/openaustralia/scraperwiki-ruby.git (at morph_defaults@fc50176)  Fetching wikidata-client 0.0.12  Installing domain_name 0.5.20180417  Fetching http-cookie 1.0.3  Installing http-cookie 1.0.3  Installing wikidata-client 0.0.12  Fetching faraday-cookie_jar 0.0.6  Installing faraday-cookie_jar 0.0.6  Fetching rest-client 2.0.2  Installing rest-client 2.0.2  Fetching mediawiki_api 0.7.1  Installing mediawiki_api 0.7.1  Using wikidata-fetcher 0.21.0 from https://github.com/everypolitician/wikidata-fetcher.git (at master@876380d)  Bundle complete! 15 Gemfile dependencies, 47 gems now installed.  Gems in the groups development and test were not installed.  Bundled gems are installed into ./vendor/bundle.  Bundle completed (37.10s)  Cleaning up the bundler cache.  Warning: the running version of Bundler (1.15.2) is older than the version that created the lockfile (1.16.1). We suggest you upgrade to the latest version of Bundler by running `gem install bundler`. -----> Detecting rake tasks   -----> Discovering process types  Procfile declares types -> scraper Injecting scraper and running...

Data

Downloaded 1640 times by everypolitician MikeRalphson tmtmtmtm

To download data sign in with GitHub

Download table (as CSV) Download SQLite database (112 KB) Use the API

rows 0 / 0

To download data sign in with GitHub

Download table (as CSV) Download SQLite database (112 KB) Use the API

rows 10 / 59

id last_seen
Q6167695
2016-06-05
Q1227076
2016-06-05
Q6015821
2016-06-05
Q18417190
2016-06-05
Q7926857
2016-06-05
Q18419737
2016-06-05
Q1334512
2016-06-05
Q16300740
2016-06-05
Q5816593
2016-06-05
Q22275207
2016-06-05

Statistics

Average successful run time: 22 minutes

Total run time: 14 days

Total cpu time used: about 1 hour

Total disk space used: 156 KB

History

  • Auto ran revision 6b6eb78a and failed .
    nothing changed in the database
  • Auto ran revision 6b6eb78a and failed .
    nothing changed in the database
  • Auto ran revision 6b6eb78a and failed .
    109 records removed in the database
  • Auto ran revision 6b6eb78a and completed successfully .
    109 records added in the database
  • Auto ran revision 6b6eb78a and failed .
    nothing changed in the database
  • ...
  • Created on morph.io

Show complete history